<% include modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>Acerca de | Grupo de Investigación Sirius</title>
    <%# include social %>
    <% include navbar %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">ACERCA DE GRUPO SIRIUS</h1>
      </div>
      <br /><br />
      <div class="ui container">
        <div class="ui two column stackable grid">
          <div class="column">
            <p>El <b>Grupo de Investigación Sirius</b> surgió con el objetivo de fomentar los desarrollos en las áreas de la electrónica digital, lógica programable y arquitectura de computadores en el programa de Ingeniería de Sistemas y Computación de la Universidad Tecnológica de Pereira.</p>
            <p>Luego, con los proyectos que se desarrollaron dentro del grupo se fortalecieron diferentes líneas de investigación, abriendo espacio para la diversidad de perfiles presentes en las Ciencias de la Computación.</p>
          </div>
          <div class="column">
            <p>El grupo se convirtió en el primer contacto entre los estudiantes y la investigación en diversos campos, entre los más destacados se encuentran:</p>
              <ul class="ui list">
                <li>Diseño de Sistemas Digitales</li>
                <li>Sistemas Inteligentes de Transporte (ver Laboratorio Sirius ITS)</li>
                <li>Sistemas Embebidos</li>
                <li>Arquitectura de Computadores</li>
                <li>Computación Reconfigurable</li>
                <li>Computación de Alto Desempeño</li>
                <li>Arquitectura de Software</li>
                <li>Inteligencia Artificial</li>
                <li>Visión por Computador</li>
                <li>Apredizaje de Máquina</li>
                <li>Bioinformática</li>
              </ul>
          </div>
        </div>
        <div class="ui two column stackable grid">
          <div class="column">
            <p>Actualmente el Grupo de Investigación Sirius cuenta con dos laboratorios: <a href="/hpc"><i><b>Sirius HPC</b></i></a> y <a href="/its"><i><b>Sirius ITS</b></i></a>. En estos dos laboratorios Sirius cuenta con un grupo interdisciplinario de profesionales que han desarrollado exitosamente múltiples proyectos con diversos clientes en diferentes áreas, los cuales le han asegurado un buen nombre dentro de la comunidad académica y profesional en la región cafetera de Colombia.</p>
            <p>Sirius siempre busca la participación activa de estudiantes a través de proyectos de grado, el programa de Jovenes Investigadores de Colciencias, convenios con otras instituciones, eventos, conferencias, entre otros. Ha vinculado en diferentes momentos estudiantes de Ingeniería Física, Ingeniería Industrial, Ingeniería Electrónica, Ingeniería de Sistemas y Ciencias de la Computación, Ingeniería Eléctrica, Mecatrónica y Medicina.</p>
          </div>
          <div class="column">
            <p>Sirius ha desarrollado proyectos de investigación y desarrollo tecnológico con diversas instituciones y compañías, entre las cuales se destacan: Comisión de Regulación de Energía y Gas, Instituto Municipal de Tránsito de Pereira, Universidad Nacional de Manizales, Secretaría de Planeación de Pereira, Megabús S.A, RECISA, CENBIOTEP, CIEBREG, CENICAFÉ, entre otros.</p>
            <p>Adicionalmente, Sirius se ha caracterizado por su amplia su amplia consolidadción en la comunidad científica en la Universidad Tecnológica de Pereira debido a su trabajo interdisciplinario con otros grupos de investigación entre los cuales se encuentran: Grupo de Investigación en Planeamiento de Sistemas Eléctricos (Programa de Ingeniería Eléctrica), Grupo de Investigación en Análisis Envolvente de Datos (Programa de Ingeniería Industrial), Grupo de Investigación en Plasma, Laser y Aplicaciones GPLA (Programa de Ingeniería Física), Centro de Biología Molecular y Biotecnología CENBIOTEP (Facultad de Ciencias de la Salud), Centro de Investigaciones y Estudios en Biodiversidad y Recursos Genéticos CIEBREG (Facultad de Ciencias Ambientales), entre otros.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
<% include footer %>
